--- a/htfuzzy/Accents.cc
+++ b/htfuzzy/Accents.cc
@@ -44,38 +44,38 @@
 `--------------------------------------------------*/
   
 static char MinusculeISOLAT1[256] = {
-     0,   1,   2,   3,   4,   5,   6,   7,
-     8,   9,  10,  11,  12,  13,  14,  15,
-    16,  17,  18,  19,  20,  21,  22,  23,
-    24,  25,  26,  27,  28,  29,  30,  31,
-    32,  33,  34,  35,  36,  37,  38,  39,
-    40,  41,  42,  43,  44,  45,  46,  47,
-    48,  49,  50,  51,  52,  53,  54,  55,
-    56,  57,  58,  59,  60,  61,  62,  63,
-    64, 'a', 'b', 'c', 'd', 'e', 'f', 'g',
+   (char)  0, (char)  1, (char)  2, (char)  3, (char)  4, (char)  5, (char)  6, (char)  7,
+   (char)  8, (char)  9, (char) 10, (char) 11, (char) 12, (char) 13, (char) 14, (char) 15,
+   (char) 16, (char) 17, (char) 18, (char) 19, (char) 20, (char) 21, (char) 22, (char) 23,
+   (char) 24, (char) 25, (char) 26, (char) 27, (char) 28, (char) 29, (char) 30, (char) 31,
+   (char) 32, (char) 33, (char) 34, (char) 35, (char) 36, (char) 37, (char) 38, (char) 39,
+   (char) 40, (char) 41, (char) 42, (char) 43, (char) 44, (char) 45, (char) 46, (char) 47,
+   (char) 48, (char) 49, (char) 50, (char) 51, (char) 52, (char) 53, (char) 54, (char) 55,
+   (char) 56, (char) 57, (char) 58, (char) 59, (char) 60, (char) 61, (char) 62, (char) 63,
+   (char) 64, 'a', 'b', 'c', 'd', 'e', 'f', 'g',
    'h', 'i', 'j', 'k', 'l', 'm', 'n', 'o',
    'p', 'q', 'r', 's', 't', 'u', 'v', 'w',
-   'x', 'y', 'z',  91,  92,  93,  94,  95,
-    96, 'a', 'b', 'c', 'd', 'e', 'f', 'g',
+   'x', 'y', 'z', (char) 91, (char) 92, (char) 93, (char) 94, (char) 95,
+    (char) 96, 'a', 'b', 'c', 'd', 'e', 'f', 'g',
    'h', 'i', 'j', 'k', 'l', 'm', 'n', 'o',
    'p', 'q', 'r', 's', 't', 'u', 'v', 'w',
-   'x', 'y', 'z', 123, 124, 125, 126, 127,
-   128, 129, 130, 131, 132, 133, 134, 135,
-   136, 137, 138, 139, 140, 141, 142, 143,
-   144, 145, 146, 147, 148, 149, 150, 151,
-   152, 153, 154, 155, 156, 157, 158, 159,
-   160, 161, 162, 163, 164, 165, 166, 167,
-   168, 168, 170, 171, 172, 173, 174, 175,
-   176, 177, 178, 179, 180, 181, 182, 183,
-   184, 185, 186, 187, 188, 189, 190, 191,
+   'x', 'y', 'z', (char) 123, (char) 124, (char) 125, (char) 126, (char) 127,
+   (char) 128, (char) 129, (char) 130, (char) 131, (char) 132, (char) 133, (char) 134, (char) 135,
+   (char) 136, (char) 137, (char) 138, (char) 139, (char) 140, (char) 141, (char) 142, (char) 143,
+   (char) 144, (char) 145, (char) 146, (char) 147, (char) 148, (char) 149, (char) 150, (char) 151,
+   (char) 152, (char) 153, (char) 154, (char) 155, (char) 156, (char) 157, (char) 158, (char) 159,
+   (char) 160, (char) 161, (char) 162, (char) 163, (char) 164, (char) 165, (char) 166, (char) 167,
+   (char) 168, (char) 168, (char) 170, (char) 171, (char) 172, (char) 173, (char) 174, (char) 175,
+   (char) 176, (char) 177, (char) 178, (char) 179, (char) 180, (char) 181, (char) 182, (char) 183,
+   (char) 184, (char) 185, (char) 186, (char) 187, (char) 188, (char) 189, (char) 190, (char) 191,
    'a', 'a', 'a', 'a', 'a', 'a', 'a', 'c',
    'e', 'e', 'e', 'e', 'i', 'i', 'i', 'i',
-   208, 'n', 'o', 'o', 'o', 'o', 'o', 'o',
-   'o', 'u', 'u', 'u', 'u', 'y', 222, 223,
+   (char) 208, 'n', 'o', 'o', 'o', 'o', 'o', 'o',
+   'o', 'u', 'u', 'u', 'u', 'y', (char) 222, (char) 223,
    'a', 'a', 'a', 'a', 'a', 'a', 'a', 'c',
    'e', 'e', 'e', 'e', 'i', 'i', 'i', 'i',
-   240, 'n', 'o', 'o', 'o', 'o', 'o', 'o',
-   'o', 'u', 'u', 'u', 'u', 'y', 254, 255};
+   (char) 240, 'n', 'o', 'o', 'o', 'o', 'o', 'o',
+   'o', 'u', 'u', 'u', 'u', 'y', (char) 254, (char) 255};
   
 
 //*****************************************************************************
